<?php

namespace Internetgalerie\IgDatapoolFe\ViewHelpers\Link;

use Closure;
use TYPO3Fluid\Fluid\Core\Rendering\RenderingContextInterface;

class ActionViewHelper extends \Internetgalerie\IgCoreViewhelpers\ViewHelpers\Link\ActionViewHelper
{
    /*
    public function render(): string
    {
        // convert _ to @, stupid fluid parser...
        foreach ($this->arguments as $key => $arg) {
            if (str_starts_with($key, '_')) {
                $this->arguments['@' . ltrim($key, '_')] = $arg;
                unset($this->arguments[$key]);
            }
        }
        return parent::render();
    }
    */
}
